#user-badge {
    width: auto;
    margin: 16px;
    text-align: center;
    position: absolute;
}

#user-icon {
    width: 40px;
    padding: unset;
    float: initial;
    display: inline;
}

#user-text {
    min-width: 96px;
}

.person{
    height: inherit;
    display: flex;
    flex-flow: column;
    padding: 16px;
}
.message-text{
    white-space: pre;
    flex: 1 1 auto;
    resize: none;
    overflow: scroll;
    margin: 0;
}

#main-content{
    position: absolute;
    left: 0;
    right: 0;
    margin-left: inherit;
    height: 100%;

}
.message-button-container{
    display: flex;
}

.message-button{
    margin-left: 3px;
}

.user-dropdown-content {
    position: relative!important;
    min-width: unset!important;

}
.user-dropdown-item{
    text-align: center!important;
}